## linux-backports-modules-2.6.31 2.6.31-20.22

=== debian/changelog ===
linux-backports-modules-2.6.31 (2.6.31-20.22) karmic-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI to 20 for proposed kernel

  [ Tim Gardner ]

  * compat-wireless: update to 2.6.32.2
    - LP: #503825
  * Update to ALSA 1.0.22
    - LP: #503829
  * Update ALSA to 1.0.22.1
    - LP: #503829

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 01 Feb 2010 10:41:59 -0800

linux-backports-modules-2.6.31 (2.6.31-19.21) karmic-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -19 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 26 Jan 2010 07:29:31 -0800

linux-backports-modules-2.6.31 (2.6.31-17.19) karmic-proposed; urgency=low

  [ Stefan Bader ]

  * Bump ABI fo proposed kernel

  [ Tim Gardner ]

  * Update to compat-wireless-2.6.32-rc6
    - LP: #481525
  * Update to compat-wireless-2.6.32-rc7
    - LP: #481525

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Dec 2009 18:28:49 +0100

linux-backports-modules-2.6.31 (2.6.31-16.18) karmic-security; urgency=low

  [ Leann Ogasawara ]

  * Bump ABI to -16 for security release

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Mon, 30 Nov 2009 22:01:59 -0800

linux-backports-modules-2.6.31 (2.6.31-15.17) karmic-proposed; urgency=low

  [Stefan Bader]

  * Bump the ABI for proposed upload

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 31 Oct 2009 01:30:20 +0000
