## linux-backports-modules-2.6.31 2.6.31-23.25

=== debian/changelog ===
linux-backports-modules-2.6.31 (2.6.31-23.25) karmic-proposed; urgency=low

  [ Steve Conklin ]

  * Bump ABI to -23 for proposed release

 -- Steve Conklin <sconklin@canonical.com>  Fri, 25 Feb 2011 15:48:42 -0600

linux-backports-modules-2.6.31 (2.6.31-22.24) karmic-security; urgency=low

  [ Stefan Bader ]

  * Bump ABI to -22 for security release

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 May 2010 11:45:42 +0200

linux-backports-modules-2.6.31 (2.6.31-21.23) karmic-proposed; urgency=low

  [ Chase Douglas ]

  * ALSA: hda - Improved MacBook (Pro) 5,1 / 5,2 support
    - LP: #488103
  * compat-wireless: update to 2.6.32.8
    - LP: #522824

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2010 23:20:35 +0100
